
/*
Vertical Accordions
*/

#vertical_container{
   margin: 0px 0px 15px 0px;
}

.accordion_toggle {
   display: block;
   height: 30px;
   width: 600px;
   background: url(../img/accordion_icon_dark.gif) no-repeat 0px 0px  #ffffff;
   padding: 0 10px 0 31px;
   line-height: 30px;
   /*color: #ffffff; */
   color: #336699;
   font-weight: normal;
   text-decoration: none;
   outline: none;
   /*font-size: 12px;*/
   font-weight: bold;
   /*color: #000000;*/
   border-bottom: 1px solid #5eb5df;
   cursor: pointer;
   margin: 0 0 0 0;
}

.accordion_toggle_active {
   background: url(../img/accordion_icon_dark.gif) no-repeat 0px -30px  /*#e5f4f6*/#5eb5df;
   color: /*#397580*/#ffffff;
   border-bottom: 1px solid #ffffff;
}

.accordion_content {
   background-color: #ffffff;
   color: #333333;
   font-size: 0.9em;
   overflow: hidden;
   border-bottom: 1px solid #5eb5df;
   /* padding-left: 10px; */
   padding-top: 15px;
}

.accordion_content h2{
   /*margin: 15px 15px 15px 0px; */
   font-size: 1.2em;
   color: #336699;
}

.accordion_content h3 {
   /*margin: 15px 15px 15px 0px; */
   font-size: 1.1em;
   color: #336699;
}

.accordion_content p {
   /*line-height: 150%;*/
   /*padding: 5px 5px 5px 5px; */
}

.accordion_content ol{
   /*padding: 5px 5px 15px 5px; */
   list-style: none;
   /*margin-left: 10px;*/
   /* text-indent: 2em; */
   padding-bottom: 5px;
   padding-left: 3em;
}

.accordion_content ol li{
   line-height: 200%;
}

.accordion_content img{
   float: right;
   margin: 10px;
   margin-left: 20px;
}

/*1st inner accordion */
#container1{
   margin: -20px 0px 15px 0px;
}

.accordion_toggle1 {
   display: block;
   height: 30px;
   width: 600px;
   background: url(../img/accordion_icon.gif) no-repeat 0px 0px  #ffffff;
   padding: 0 5px 0 31px;
   line-height: 30px;
   /*color: #ffffff; */
   color: #336699;
   font-weight: normal;
   text-decoration: none;
   outline: none;
   /*font-size: 12px;*/
   font-weight: bold;
   /*color: #000000;*/
   border-bottom: 2px solid #e5f4f6;
   cursor: pointer;
   margin: 0 0 0 0;
}

.accordion_toggle_active1 {
   background: url(../img/accordion_icon.gif) no-repeat 0px -30px  #e5f4f6;
   color: #336699;
   border-bottom: 1px solid #ffffff;
}

.accordion_content1 {
   background-color: #ffffff;
   color: #333333;
   /*font-size: 0.9em;*/
   overflow: hidden;
   border-bottom: 2px solid #5eb5df;
   padding-left: 10px;
   padding-top: 20px;
}

.accordion_content1 h2{
   margin: 20px 15px 20px 15px;
   font-size: 1.2em;
   color: #336699;
}

.accordion_content1 h3 {
   margin: 20px 15px 20px 15px;
   font-size: 1.1em;
   color: #336699;
}

.accordion_content1 p {
   /*line-height: 150%;*/
   /*padding: 5px 5px 5px 5px; */
}

.accordion_content1 ol{
   /*padding: 5px 5px 15px 5px; */
   list-style: none;
   /*margin-left: 10px;*/
   text-indent: 2em;
   padding-bottom: 5px;
}

.accordion_content1 img{
   float: right;
   margin: 10px;
   margin-left: 20px;
}


/*2nd inner accordion */
#container2{
   margin: -20px 0px 15px 0px;
}

.accordion_toggle2 {
   display: block;
   height: 30px;
   width: 600px;
   background: url(../img/accordion_icon.gif) no-repeat 0px 0px  #ffffff;
   padding: 0 10px 0 31px;
   line-height: 30px;
   /*color: #ffffff; */
   color: #336699;
   font-weight: normal;
   text-decoration: none;
   outline: none;
   /*font-size: 12px;*/
   font-weight: bold;
   /*color: #000000;*/
   border-bottom: 2px solid #5eb5df;
   cursor: pointer;
   margin: 0 0 0 0;
}

.accordion_toggle_active2 {
   background: url(../img/accordion_icon.gif) no-repeat 0px -30px  #5eb5df;
   color: #336699;
   border-bottom: 1px solid #ffffff;
}

.accordion_content2 {
   background-color: #ffffff;
   color: #333333;
   /*font-size: 0.9em;*/
   overflow: hidden;
   border-bottom: 2px solid #5eb5df;
   padding-left: 10px;
   padding-top: 20px;
}

.accordion_content2 h2, .accordion_content2 h3 {
   margin: 20px 15px 20px 15px;
   font-size: 1.5em;
   color: #336699;
}

.accordion_content2 p {
   /*line-height: 150%;*/
   /*padding: 5px 5px 5px 5px; */
}

.accordion_content2 ol{
   /*padding: 5px 5px 15px 5px; */
   list-style: none;
   /*margin-left: 10px;*/
   text-indent: 2em;
   padding-bottom: 5px;
}

.accordion_content2 img{
   float: right;
   margin: 10px;
   margin-left: 20px;
}

/*3rd inner accordion */
#container3{
   margin: -20px 0px 15px 0px;
}

.accordion_toggle3 {
   display: block;
   height: 30px;
   width: 600px;
   background: url(../img/accordion_icon.gif) no-repeat 0px 0px  #ffffff;
   padding: 0 10px 0 31px;
   line-height: 30px;
   /*color: #ffffff; */
   color: #336699;
   font-weight: normal;
   text-decoration: none;
   outline: none;
   /*font-size: 12px;*/
   font-weight: bold;
   /*color: #000000;*/
   border-bottom: 2px solid #5eb5df;
   cursor: pointer;
   margin: 0 0 0 0;
}

.accordion_toggle_active3 {
   background: url(../img/accordion_icon.gif) no-repeat 0px -30px  #5eb5df;
   color: #336699;
   border-bottom: 1px solid #ffffff;
}

.accordion_content3 {
   background-color: #ffffff;
   color: #333333;
   /*font-size: 0.9em;*/
   overflow: hidden;
   border-bottom: 2px solid #5eb5df;
   padding-left: 10px;
   padding-top: 20px;
}

.accordion_content3 h2, .accordion_content3 h3 {
   margin: 20px 15px 20px 15px;
   font-size: 1.5em;
   color: #336699;
}

.accordion_content3 p {
   /*line-height: 150%;*/
   /*padding: 5px 5px 5px 5px; */
}

.accordion_content3 ol{
   /*padding: 5px 5px 15px 5px; */
   list-style: none;
   /*margin-left: 10px;*/
   text-indent: 2em;
   padding-bottom: 5px;
}

.accordion_content3 img{
   float: right;
   margin: 10px;
   margin-left: 20px;
}

/*#container1 {
   margin: 20px auto 20px auto;
   width: 600px;
}

.container1_accordion_toggle {
   display: block;
   height: 30px;
   width: 600px;
   background: url(../img/accordion_icon.gif) no-repeat 0px 0px  #ffffff;
   padding: 0 10px 0 31px;
   line-height: 30px;
   /*color: #ffffff; */
/*   color: #397580;
   font-weight: normal;
   text-decoration: none;
   outline: none;
   /*font-size: 12px;*/
 /*  font-weight: bold;
   /*color: #000000;*/
/*   border-bottom: 2px solid #e5f4f6;
   cursor: pointer;
   
}

.container1_accordion_toggle_active {
   background: url(../img/accordion_icon.gif) no-repeat 0px -30px  #e5f4f6;
   color: #397580;
   border-bottom: 1px solid #ffffff;
}

.container1_accordion_content {
   background-color: #ffffff;
   color: #333333;
   /*font-size: 0.9em;*/
/*   overflow: hidden;
   border-bottom: 2px solid #e5f4f6;
}

.container1_accordion_content img{
   float: right;
   margin: 5px;
}

.container1_accordion_content h2, container1_accordion_content h3 {
   margin: 15px 15px 15px 10px;
   font-size: 1.3em;
   color: #397580;
   padding-top: 15px;
   padding-bottom: 15px;
}

.container1_accordion_content p {
   /*line-height: 150%;*/
/*   padding: 5px 10px 15px 10px;
}

/*
Horizontal Accordion
*/

.horizontal_accordion_toggle {
   /* REQUIRED */
   float: left;	/* This make sure it stays horizontal */
   /* REQUIRED */

   display: block;
   height: 100px;
   width: 30px;
   background: url(images/h_accordion_toggle.jpg) no-repeat top left #a9d06a;
   color: #ffffff;
   text-decoration: none;
   outline: none;
   border-right: 1px solid #cde99f;
   cursor: pointer;
   margin: 0 0 0 0;
}

.horizontal_accordion_toggle_active {
   background: url(images/h_accordion_toggle_active.jpg) no-repeat top left #e0542f;
   border-right: 1px solid #f68263;
}

.horizontal_accordion_content {
   /* REQUIRED */
   height: 100px;	/* We need to define a height for the accordion as it stretches the width */
   float: left;	/* This make sure it stays horizontal */
   /* REQUIRED */

   overflow: hidden;
   background-color: #ffffff;
   color: #444444;
}

.horizontal_accordion_content p {
   width: 450px;
   line-height: 150%;
   padding: 5px 10px 15px 10px;
}


/* Container styling*/
#horizontal_container {
   margin: 20px auto 20px auto;
   width: 680px;   
   height: 100px;    
}


